@charset "utf-8";
/* CSS Document */
.clear{
	clear:both;
}

body{
	margin:auto;
	height: auto;
	background-color:#f1f2f2;
	overflow-x:hidden;
	font-family:Arial, Helvetica, sans-serif;
}

#cabezal{
	width:100%;
	height:auto;
	/*background-image:url(../img/inicio/barra-menu.jpg);*/

background: rgb(254,255,232); 
background: -moz-linear-gradient(top, rgba(254,255,232,1) 1%, rgba(214,219,191,1) 84%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(254,255,232,1)), color-stop(84%,rgba(214,219,191,1))); 
background: -webkit-linear-gradient(top, rgba(254,255,232,1) 1%,rgba(214,219,191,1) 84%); 
background: -o-linear-gradient(top, rgba(254,255,232,1) 1%,rgba(214,219,191,1) 84%); 
background: -ms-linear-gradient(top, rgba(254,255,232,1) 1%,rgba(214,219,191,1) 84%);
background: linear-gradient(to bottom, rgba(254,255,232,1) 1%,rgba(214,219,191,1) 84%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffe8', endColorstr='#d6dbbf',GradientType=0 ); 



	}
#logo{ float:left; width:40%; height:auto;}
.logo{ width:100%; max-width:4700px; margin:5px;}

#centrado {
margin: auto;
margin-top: 0px;
height: auto;
min-height:0px;
width: 100%;
overflow: hidden;
}

#contiene_menu{
	float:right;
	width:250px;
	height:auto; 
	/*margin-right:37px;*/
}
#menu_cel{
	text-align:center;
	float:right;
	width:auto;
	height:auto;
	border:none;
	margin-top:10px;
	margin-right:40px;
	background-color:#231F20;
	color:#FFF;
	padding:10px;
	font-size:1.50em;
}

#menu{	
	float:right;
	width:697px;
	height:25px;
	margin-top:15px;
	}	

#contenido_inicio{float:left; width:94%; height:auto; min-height:50px; margin:15px 3% 15px 3%; background-color:#FFFFFF; border-bottom: solid 4px #e6e7e8;}
#contenido_botones{float:left; width:94%; height:auto; min-height:50px; margin:15px 3% 15px 3%; border-bottom: solid 4px #e6e7e8;}
#img_nosotros{ float:left; width:96%; margin:2%; height:auto; text-align:justify;}
.img_nosotros{ width:100%;}

#contenido_pie{ float:left; width:94%; height:auto; min-height:50px; margin:15px 3% 15px 3%; text-align:center;}

#contenido_ver_sitio{ float:left; width:94%; height:auto; min-height:50px; margin:15px 3% 15px 3%; border-bottom: dashed 1px #000;border-top: dashed 1px #000; text-align:center;}

#titulo_seccion{ float:left; width:94%; height:auto; min-height:20px; margin:15px 3% 15px 3%; text-align:left; font:Arial, Helvetica, sans-serif; color:#000; font-size:1.75em; font-weight:bold;}

#texto_contenido{ float:left; width:100%;}

.input_contacto{ float:left; width:100%; height:40px; background-color:#f1f2f2; border-radius:3px; font-size:1em; color:#046ab5; border:none; font-family:Arial, Helvetica, sans-serif;}

.input_comentario{ float:left; width:100%; height:75px; background-color:#f1f2f2; border-radius:3px; font-size:1em; color:#046ab5; border:none; font-family:Arial, Helvetica, sans-serif;}

#pie{ 
width:auto; 
height:271px; 
background-image:url(../img/pie.jpg); 
background-repeat:repeat-x;
margin-top:-50px;
}



.a_0075b6_titulo{ font:Arial, Helvetica, sans-serif; color:#0075b6; font-size:1.5em; font-weight:bold;}
.a_231f20_txt{font:Arial, Helvetica, sans-serif; color:#231f20; font-size:1.25em;}
.a_231f20_pie{font:Arial, Helvetica, sans-serif; color:#231f20; font-size:1.25em;}
.a_0075b6_pie{font:Arial, Helvetica, sans-serif; color:#0075b6; font-size:1.25em;}
.a_0075b6_sitio{ font:Arial, Helvetica, sans-serif; color:#0075b6; font-size:1.25em; font-weight:bold; text-decoration:none;}
.cientoveinticinco{ font-size:1.25em;}